{ pkgs, ... }: {
  boot = {
    loader.systemd-boot.enable = true;
    loader.efi.canTouchEfiVariables = true;
  };

  environment.systemPackages = with pkgs; [ git pciutils vim wget ];

  networking = {
    hostName = "eve-psr-nix0";
    firewall = {
      allowedTCPPorts = [ 22 80 443 3034 ];
      allowedUDPPorts = [ 22 80 443 ];
    };
  };

  time.timeZone = "America/Chicago";
}
